<?php
declare(strict_types=1);

namespace PpPhp\Core\Platform\Console\Contracts;

interface CommandInterface
{
    public function name(): string;

    public function description(): string;

    public function handle(array $arguments = []): int;
}
